• Register
  • Help
Results 1 to 4 of 4

Topic: Unable to load Strad 2.0 in K2 anymore

Share/Bookmark
  1. #1

    Question Unable to load Strad 2.0 in K2 anymore

    A very strange phenomenon: suddenly Kontakt 2 will not load Stradivari anymore, neither standalone, nor as VSTi in Cubase 4. Message: "The library you're trying to load from does not seem to be registered properly. The patch cannot be loaded." It worked perfectly before, I did not make any changes to my system.

    Oddest thing is: I've got two seperate installs of XP pro sp2 and everything else and it still works ok in the second install!!! The library is installed on a seperate partition which is used by both installs.

    Reinstalling Kontakt or Stradivari does not help. The strad loads OK in Kontakt Player.

    Anyone have any idea?

  2. #2

    Re: Unable to load Strad 2.0 in K2 anymore - Solved

    Well, solved after complete uninstall/reinstall/authorization of Stradivari.
    Very strange

  3. #3

    Re: Unable to load Strad 2.0 in K2 anymore - Solved

    Quote Originally Posted by lanter
    Well, solved after complete uninstall/reinstall/authorization of Stradivari.
    Very strange
    I had a similar problem. A system restore fixed it. The one thing that I had changed was to install "python". I'm wondering if I install that program again ... will it corrupt my stadavari?

  4. #4

    Re: Unable to load Strad 2.0 in K2 anymore

    I have had the issue again...

    If anyone encounters it, fastest way to solve:
    - run the unwise.exe in the stradivary library folder
    - choose repair

    That fixes it

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •